.mcb-section-2d76df52a {
    background-repeat: repeat;
    background-position: center;
    padding-top: 50px;
    padding-bottom: 80px;
}

.mcb-section-7b7408d91 {
    background: linear-gradient( 135deg, rgba(0, 0, 0, 1), transparent), linear-gradient( 135deg, rgba(0, 0, 0, 0), transparent), url(/images/operations-v2.jpg) !important;
    /*background-image: url(/images/operations-v2.jpg);*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 80px;
    padding-bottom: 60px;
}

.mcb-section-f7cd6d329 {
    background: linear-gradient( 135deg, rgba(0, 0, 0, 1), transparent), linear-gradient( 135deg, rgba(0, 0, 0, 0), transparent), url(/images/operations-v2.jpg) !important;
    /*background-image: url(/images/operations-v2.jpg);*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.mcb-section .mcb-wrap .mcb-item-5feb59fd7 .column_attr {
    text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-5feb59fd7 .mcb-column-inner-5feb59fd7 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mcb-section-108564e7a {
    padding-top: 100px;
    padding-bottom: 90px;
    background-image: url(/images/striped-background-scaled.jpg);
}

    .mcb-section-108564e7a .mcb-section-inner-108564e7a {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

.mcb-section .mcb-wrap-955d51cde .mcb-wrap-inner-955d51cde {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.mcb-section .mcb-wrap-955d51cde {
    align-self: center;
}

.mcb-section .mcb-wrap .mcb-item-ddfa817b5 .column_attr {
    text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-ddfa817b5 .mcb-column-inner-ddfa817b5 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mcb-section .mcb-wrap-ed4ee0fc9 {
    align-self: center;
}

    .mcb-section .mcb-wrap-ed4ee0fc9 .mcb-wrap-inner-ed4ee0fc9 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

.mcb-section-4108e12b6 {
    background: linear-gradient( 135deg, rgba(0, 0, 0, 1), transparent), linear-gradient( 135deg, rgba(0, 0, 0, 0), transparent), url(/images/opportunites-v2.jpg) !important;
    /*background-image: url(/images/opportunites-v2.jpg);*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.mcb-section .mcb-wrap .mcb-item-e3b25db3e .column_attr {
    text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-e3b25db3e .mcb-column-inner-e3b25db3e {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mcb-section-97ab52c51 {
    padding-top: 100px;
    padding-bottom: 90px;
    background-image: url(/images/striped-background-scaled.jpg);
}

    .mcb-section-97ab52c51 .mcb-section-inner-97ab52c51 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

.mcb-section .mcb-wrap-f46351b75 {
    align-self: center;
}

    .mcb-section .mcb-wrap-f46351b75 .mcb-wrap-inner-f46351b75 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

.mcb-section .mcb-wrap-34fd2e240 .mcb-wrap-inner-34fd2e240 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.mcb-section .mcb-wrap-34fd2e240 {
    align-self: center;
}

.mcb-section .mcb-wrap .mcb-item-5d45b8923 .column_attr {
    text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-5d45b8923 .mcb-column-inner-5d45b8923 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mcb-section-f4237e528 {
    background: linear-gradient( 135deg, rgba(0, 0, 0, 1), transparent), linear-gradient( 135deg, rgba(0, 0, 0, 0), transparent), url(/images/environment-v2.jpg) !important;
    /*background-image: url(/images/environment-v2.jpg);*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.mcb-section .mcb-wrap .mcb-item-0b17c75f0 .column_attr {
    text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-0b17c75f0 .mcb-column-inner-0b17c75f0 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mcb-section-5f86f0126 {
    padding-top: 100px;
    padding-bottom: 90px;
    background-image: url(/images/striped-background-scaled.jpg);
}

    .mcb-section-5f86f0126 .mcb-section-inner-5f86f0126 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

.mcb-section .mcb-wrap-5ffd75305 .mcb-wrap-inner-5ffd75305 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.mcb-section .mcb-wrap-5ffd75305 {
    align-self: center;
}

.mcb-section .mcb-wrap .mcb-item-6d9dfb84e .column_attr {
    text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-6d9dfb84e .mcb-column-inner-6d9dfb84e {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mcb-section .mcb-wrap-e77a25e02 {
    align-self: center;
}

    .mcb-section .mcb-wrap-e77a25e02 .mcb-wrap-inner-e77a25e02 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

.mcb-section-754c74ae9 {
    background: linear-gradient( 135deg, rgba(0, 0, 0, 1), transparent), linear-gradient( 135deg, rgba(0, 0, 0, 0), transparent), url(/images/reclamation-v2.jpg) !important;
    /*background-image: url(/images/reclamation-v2.jpg);*/
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.mcb-section .mcb-wrap .mcb-item-7dffe57a8 .column_attr {
    text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-7dffe57a8 .mcb-column-inner-7dffe57a8 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mcb-section-2d71ac506 {
    padding-top: 100px;
    padding-bottom: 90px;
    background-image: url(/images/striped-background-scaled.jpg);
}

    .mcb-section-2d71ac506 .mcb-section-inner-2d71ac506 {
        align-items: center;
        justify-content: center;
        align-content: center;
    }

.mcb-section .mcb-wrap-15c0decfd {
    align-self: center;
}

    .mcb-section .mcb-wrap-15c0decfd .mcb-wrap-inner-15c0decfd {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

.mcb-section .mcb-wrap-3d8b647e6 .mcb-wrap-inner-3d8b647e6 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.mcb-section .mcb-wrap-3d8b647e6 {
    align-self: center;
}

.mcb-section .mcb-wrap .mcb-item-bb9a2ca6d .column_attr {
    text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-bb9a2ca6d .mcb-column-inner-bb9a2ca6d {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mcb-section-9a89709c9 {
    background-image: url(/images/map.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.mcb-section .mcb-wrap .mcb-item-9ebdaa0f7 .column_attr {
    text-align: center;
}

.mcb-section .mcb-wrap .mcb-item-9ebdaa0f7 .mcb-column-inner-9ebdaa0f7 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.mcb-section-596432bc6 .mcb-section-inner-596432bc6 {
    align-items: center;
}

.mcb-section-596432bc6 {
    padding-top: 20px;
}

.mcb-section .mcb-wrap .mcb-item-63d07d253 .mcb-column-inner-63d07d253 {
    padding-top: 40px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.mcb-section-885695642 {
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #E6EBD9;
}

.mcb-section-b2e19686b {
    padding-top: 100px;
    padding-bottom: 90px;
}

.mcb-section .mcb-wrap .mcb-item-8b82250c6 .column_attr {
    text-align: left;
}

.mcb-section-ef30e633e {
    padding-top: 100px;
    padding-bottom: 90px;
}

.mcb-section-6e8d420dd {
    padding-top: 50px;
    padding-bottom: 60px;
}

.mcb-section-4897b8239 {
    padding-top: 80px;
    padding-bottom: 90px;
}

@media(max-width: 959px) {
    .mcb-section-f7cd6d329 .mcb-section-inner-f7cd6d329 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section .mcb-wrap-651cc60c5 .mcb-wrap-inner-651cc60c5 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section-4108e12b6 .mcb-section-inner-4108e12b6 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section .mcb-wrap-8f1871e66 .mcb-wrap-inner-8f1871e66 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section-f4237e528 .mcb-section-inner-f4237e528 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section .mcb-wrap-686bd97c3 .mcb-wrap-inner-686bd97c3 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section-754c74ae9 .mcb-section-inner-754c74ae9 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section .mcb-wrap-ca3f0c8b0 .mcb-wrap-inner-ca3f0c8b0 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section-9a89709c9 .mcb-section-inner-9a89709c9 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section .mcb-wrap-793d91c24 .mcb-wrap-inner-793d91c24 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }
}

@media(max-width: 767px) {
    .mcb-section-f7cd6d329 .mcb-section-inner-f7cd6d329 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section .mcb-wrap-651cc60c5 .mcb-wrap-inner-651cc60c5 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section-4108e12b6 .mcb-section-inner-4108e12b6 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section .mcb-wrap-8f1871e66 .mcb-wrap-inner-8f1871e66 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section-f4237e528 .mcb-section-inner-f4237e528 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section .mcb-wrap-686bd97c3 .mcb-wrap-inner-686bd97c3 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section-754c74ae9 .mcb-section-inner-754c74ae9 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section .mcb-wrap-ca3f0c8b0 .mcb-wrap-inner-ca3f0c8b0 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section-9a89709c9 .mcb-section-inner-9a89709c9 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }

    .mcb-section .mcb-wrap-793d91c24 .mcb-wrap-inner-793d91c24 {
        align-content: center;
        align-items: center;
        justify-content: center;
    }
}
